body{
    background-color: whitesmoke;
}
.user_card {
    height: 400px;
    width: 450px;
    margin-top: auto;
    margin-bottom: auto;
    background: #313131;
    position: relative;
    display: flex;
    justify-content: center;
    flex-direction: column;
    padding: 10px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    -webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    -moz-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    border-radius: 5px;

}

.form_container {
    /* margin-top: 100px; */
    padding: 40px;
}
.img_container {
    /* margin-top: 100px; */
    padding: 0px;
}
.container_1{
    
    width: 900px;
    margin-top: 100px;   
    
    background: #bd2130;
    padding: 10px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    -webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    -moz-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    border-radius: 5px; 
    color: white;
}
.img-text {
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
  }
  .spin{
    border-radius: 50% !important;
  }
/* .form_1container button{
    color: white;
    background-color: #dc3545;
    background-color: #BD2130;
    border: none;
} */

/* .form_container button:hover{
    color: white;
    background-color: #ae2f26;
}
*/
.form-label, h3 {
    color: azure;
} 

h3{
    text-align: center;
}
.col-md-auto{
    padding-left: 0.0rem !important;
    padding-right: 0.0px !important;
}

.logo-img{
    /* width: 100px; */
    height: 60px;
}

.media-body p{
    margin-bottom: 0rem;
}

@media (max-width: 988px){
    .form_container{
        margin-top: 0px !important;
        margin-bottom: 100px;
    }
    .container_1{
        width: 450px;
    }
}